       body {
            font-family: Arial, sans-serif;
            text-align: justify;
            color: black;
            //background-image: url(obrazky/background_2.jpg);
            //background-color: lightgreen;
            background-attachment:fixed;
            }
                     
             
         #zahlavi{
               margin-left: auto;
               margin-right: auto;
               //padding-left: 30%;
               position: relative;
               left:200px;
               }        
          
        #menu{             
                float: left;
                width: 200px;
                position: fixed;
              }  
        
        #obsah{
                float: left;
                width: 850px;
                position: relative; left: 200px;
                background-color: lavender;
                padding: 10px;             
              }

            
       h1 {
          font-family: Arial, sans-serif;
          font-weight:bold;
          color: black;
          font-size: 300%;
          padding-top: 10px;
          }
       h4 {
          font-family: Arial, sans-serif;
          font-weight:bold;
          color: black;
          padding-top: 10px;
          }
          
       h3 {
          font-family: Arial, sans-serif;
          font-weight:bold;
          color: orangered;
          font-size: 100%;
          }  
          
       h5 {
          font-family: Arial, sans-serif;
          font-weight:bold;
          color: orangered;
          font-size: 80%;
          } 
 
        a {color: white; text-decoration: underline;}
        a:link {color: black;}
        a:visited {color: grey;}
        a:hover {color: red;}
        a:active {color: blue;}
        
            
        
        ul {
           list-style-type: none;
           padding: 0;
           width: 150px;
           background-color: deepskyblue;
           border: 1px solid black;
           text-align: left;
          
           }
           
        li  {
            padding-left: 5px;
            padding-bottom: 5px;
            border-bottom: 0px solid black;
            }
            
            
        table {
              border-collapse: collapse;
              border: 0px black solid;
              font: 16px sans-serif;
              }

        td {
           border: 0px black solid;
           padding: 8px;
           }
           
        th {
           border: 0px black solid;
           padding: 8px;
           }
            
        img {
            width: 300px;
            height: 200px;
            }
            
        form{
            border: 1px solid #333;
            background-color: lavender;
            margin: 10px;
            padding: 10px;
            width: 690px;
            }
            
        label{
             font-weight: bold;
             width: 160px;
             display: inline-block;
             }
        input{
             width: 140px;
             }
             
        input.submit{
                    border: #fff;
                    color: #fff;
                    cursor: pointer;
                    font-weight: bold;
                    background: #0066CC;
                    text-transform: uppercase;
                    float: right;
                    width: 70px;
                    padding: 5px;
                    }
        
              
          
              
       .pododkaz {color: white; text-decoration: none; font-size: 80%;}
       .pododkaz:link {color: white;font-size: 80%;}
       .pododkaz:visited {color: white;font-size: 80%;}
       .pododkaz:hover {color: white;font-size: 80%;}
       .pododkaz:active {color: black;font-size: 80%;}
              
        .podlist {
           list-style-type: none;
           padding: 0;
           width: 130px;
           background-color: skyblue;
           border: 0px solid black;
           text-align: left;      
           }
           
        .kontrKod {
                  width: 140px;
                  height: 25px;   
                }
                
        .vystupni {
                  width: 300px;
                  border: 0px;
                  background-color: lavender;   
                }
        .dlouhyText {
                        width: 510 px;
                        display: table-row;
                        font-weight: normal;
                    }        
        .normalniOdkaz:link{color: blue;}
        
        ul.bjqs{position:relative; padding:0; padding-left: 0; margin:0; list-style:none; overflow:hidden; display:none; border: 0px; background-color: whitesmoke;}
        li.bjqs-slide{position:absolute; display:none; padding-left: 0px; padding-bottom: 0px; border-bottom: 0px;}
        ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
        ul.bjqs-controls.v-centered li a{position:absolute;}
        ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
        ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
        ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}
        ol.bjqs-markers.h-centered{text-align: center;}
        ol.bjqs-markers li{display:inline;}
        ol.bjqs-markers li a{display:inline-block;}
        p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
        img.bjqs{width: 870px;height: 200px;}
              
        .logoSokol {
            width: 120px;
            height: 100px;
            position: fixed;
            padding-left: 30px;
            padding-top: 130px;
            }

#sklik-banner {display: none;}